$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dt .sec>
  _{MsgCsvFile}
<dt .sec>
  _{MsgCsvImport}
<dt .sec>
  _{MsgCsvExport}
<dd>
  Ein weit verbreitetes Format zum semi-strukturierten Datenaustausch zwischen #
  unterschiedlichen Systemen.<br />
  Kann von den meisten gängigen Tabellenkalkulations-Programmen verarbeitet #
  werden.
